/* CSS Document MUK KC Ciglomen*/
body
{margin: 0px;
padding: 0px;
background-color: #dcebf7;
font-family: "Tahoma", "Arial", "Verdana";
font-size: 12px;}

a:link 
{	color: #053359;
	text-decoration: none;}
	
a:visited 
{	color: #053359;
	text-decoration: none;}
	
a:hover 
{	color: #053359;
	text-decoration: none;}
	
a:active 
{	color: #053359;
	text-decoration: none;}	
	
#over
{margin: 0 auto;
position: relative;
background-position: center, top;
background-image: url(../img/over.png);
background-repeat: repeat-y;
background-color: #0f1b24;
}
#page
{margin: 0 auto;
position: relative;
width: 1000px;
background-color: #dcebf7;
}
#header
{background-image: url(../img/header.jpg);
width: 1000px;
height: 160px;
}
#toper
{background-image: url(../img/topmenu.png);
background-repeat: repeat-x;
margin: 0px;
padding: 0px;
position: relative;
width: 1000px;
height: 24px;
}
#dater
{width: 145px;
height: 24px;
position: absolute;
top: 0px;
left: 0px;
margin: 0px 0px 0px 20px;
padding: 5px 0px 0px 30px;
background-image: url(../img/dateicon.png);
background-repeat: no-repeat;
color:#eeeeee;
font-weight: bold;
font-size: 12px;
}
#search
{
width: 200px;
height: 24px;
position: absolute;
top: 0px;
right: 0px;
margin: 0px;
padding: 0px;
}
#topmenu
{height: 24px;
width: auto;
margin: 0px 200px 0px 200px
}
#leader
{width: 1000px;
margin: 0px;
padding: 0px;
position: relative;
min-height:1500px;
background-color: #dcebf7;
}
#leftcol
{background-image: url(../img/leftcol.png);
background-repeat: repeat-y;
position: absolute;
top: 0px;
left: 0px;
width: 200px;
margin: 0px;
padding: 0px;
height: 100%;
}
.moduletablelogin
{margin: 3px 5px 3px 5px;
padding: 0px 0px 3px 0px;
width: 190px;
left: 0px;
float: left;
position: relative;
border-color: #053359;
border-width: 1px;
border-style: solid;
background-color: #dcebf7;
}

.moduletablelogin input[type="text"], .moduletablelogin input[type="password"]
{background-image: url(../img/edit.png);
background-repeat: no-repeat;
margin: 1px 0px 1px 0px;
border:none;
float: right;
right: 0px;
height:21px;
padding: 0px;
width:122px;
color: #053359;
background-color: #dcebf7;
text-align: center;
}

label[for="mod_login_username"], label[for="mod_login_password"], label[for="mod_login_remember"]
{color: #053359;
font-size: 12px;
text-align: left;
float: left;
margin: 3px 0px 4px 0px;}

.moduletablelogin input[type="submit"]
{background-image: url(../img/login.png);
background-repeat: no-repeat;
margin: 0px;
border:none;
float: right;
background-color: #dcebf7;
height:21px;
width:73px;
color: #ffffff;
font-weight: bold;
font-size: 12px;
padding: 0px 2px 1px 16px;
}
.moduletablelogin input[type="submit"]:hover
{background-image: url(../img/login_h.png);
}
.moduletablelogin input[type="submit"]:active
{background-image: url(../img/login_a.png);
}
.moduletablelogin input[type="checkbox"]
{float: left;
margin: 5px 3px 3px 4px;
}

#loginrem, #loginreg
{clear:both;
left:0px;
color: #053359;
font-size: 12px;
text-align: right;
margin: 3px 0px 4px 0px;
}

#loginreg a:hover, #loginrem a:hover
{text-decoration: underline;}

#mainmenu
{width: 200px;
margin: 0px 0px 0px 0px;
}
#rightcol
{background-image: url(../img/rightcol.png);
background-repeat: repeat-y;
position: absolute;
top: 0px;
right: 0px;
width: 200px;
margin: 0px;
padding: 0px;
height: 100%;
}
#centercol
{padding: 0px;
width: auto;
height: auto;
margin: 0px 200px 0px 200px;
background-color: #dcebf7;
}
#content
{padding: 5px 5px 30px 5px;
width: auto;
height: auto;
background-color: #dcebf7;
color: #053359;
font-size: 12px;
text-align: center;
}
#footer
{background-image: url(../img/footer.png);
background-repeat: no-repeat;
position: relative;
width: 1000px;
height: 120px;
margin: 0px;
padding: 0px;
}
#footer_1
{font-size: 11px;
text-align: left;
color:#053359;
width:35%;}
#footer_2
{font-size: 12px;
text-align: center;
width:30%;}
#footer_3
{font-size: 11px;
text-align: right;
color: #dcebf7;
text-decoration: none;
width:35%;}

#footer_3 a
{text-decoration: underline;
color: #dcebf7;}

.moduletablel
{margin: 3px 3px 3px 3px;
padding: 0px;
width: 192px;
left: 0px;
float: left;
position: relative;
border-color: #053359;
border-width: 1px;
border-style: solid;
background-image: url(../img/lblock.png);
background-repeat: repeat-y;
}
.moduletablel th
{margin: 0px;
padding: 2px 5px 0px 5px;
width: 180px;
height: 22px;
left: 0px;
color: #053359;
font-weight: bold;
font-size: 14px;
text-align: center;
background-image: url(../img/lblockhead.png);
background-repeat: repeat-y;
}
.moduletablel td
{margin: 0px;
padding: 5px 5px 5px 5px;
width: 180px;
left: 0px;
color: #053359;
font-size: 12px;
text-align: left;
}

.moduletabler
{margin: 3px 5px 3px 5px;
padding: 0px;
width: 192px;
left: 0px;
float: left;
border-color: #053359;
border-width: 1px;
border-style: solid;
background-image: url(../img/rblock.png);
background-repeat: repeat-y;}

.moduletabler th, .moduletablelogin th
{margin: 0px;
padding: 2px 5px 0px 5px;
width: 180px;
height: 22px;
left: 0px;
color: #053359;
font-weight: bold;
font-size: 14px;
text-align: center;
background-image: url(../img/rblockhead.png);
background-repeat: repeat-y;
}
.moduletabler td, .moduletablelogin td
{margin: 0px;
padding: 5px 5px 5px 5px;
width: 180px;
left: 0px;
color: #053359;
font-size: 12px;
text-align: left;
}
.moduletabler ul, .moduletablel ul
{margin: 0px;
padding: 0px;
list-style-position: inside;
list-style-image: url(../img/weblink.png);
text-decoration: underline;}

.moduletablel ul
{list-style-image: url(../img/addnew.png);}

.moduletabler li, .moduletablel li
{padding-top: 5px;}

#search input[type="text"]
{border:none;
float: left;
height:24px;
padding: 0px 0px 0px 10px;
width:127px;
color: #053359;
text-align: center;
background-image: url(../img/searchform.png);
background-repeat: no-repeat;}

#search input[type="submit"]
{background-image: url(../img/searchbutton.png);
background-repeat: no-repeat;
color: #ffffff;
font-weight: bold;
font-size: 12px;
padding: 0px 2px 4px 16px;
border:none;
float: left;
height:24px;

width:73px;
}
#search input[type="submit"]:hover
{background-image: url(../img/searchbutton_h.png);
}
#search input[type="submit"]:active
{background-image: url(../img/searchbutton_a.png);
}

.mainlevel, .mainleveluser, .sublevel
{background-image: url(../img/leftmenu.png);
background-repeat: repeat-y;
width:auto;
margin: 0px;
text-decoration: none;
padding: 3px 0px 3px 20px;
display: block;
color:#053359;
font-size: 12px;}

#active_menu
{background-image: url(../img/leftmenu_h.png)!important;
background-repeat: repeat-y;
color:#dddddd!important;}

.mainlevel:hover, .mainleveluser:hover, .sublevel:hover
{background-image: url(../img/leftmenu_s.png);
background-repeat: repeat-y;
color:#053359;}

.sublevel
{background-image: url(../img/sublevel.png);
background-repeat: repeat-y;
padding: 3px 0px 3px 28px;}

#topmenu ul
{margin: 0;
padding: 0;
list-style: none;
list-style-image: none;
border: none;}

#topmenu ul li
{padding: 0px;

vertical-align:middle;
text-align: center;
float: left;}

#topmenu ul li a
{padding: 5px 5px 0px 5px;
height: 21px;
color:#eeeeee;
font-weight: bold;
text-decoration: none;
font-size: 12px;
text-align: center;
display: block;}
	
#active_menu-nav
{background-image: url(../img/topmenu_a.png)!important;
background-repeat: repeat-x;
text-align: center;
color:#ffffff!important;
display: block;}

#topmenu ul li a:hover
{background-image: url(../img/topmenu_v.png);
background-repeat: repeat-x;
text-align: center;
color:#053359;
display: block;}

#way {
height:16px;
width: 100%;
font-size: 11px;
margin: 0px;
color:#053359;
padding: 0px 2px 0px 2px;
background-color: #a8ccea;}

/*joomla styles*/

.moduletable /*Таблица для модуля*/
{color: #053359;
font-size: 12px;
text-align: left;
width:100%;
}
.componentheading  /*Заголовок компонента*/
{border-color: #053359;
border-width: 1px 0px 1px 0px;
border-style: solid;
color: #053359;
font-size: 18px;
font-weight: bold;
text-align: center;
vertical-align: cetner;
height:28px;
padding: 6px 10px 5px 10px;
margin: 0px 0px 3px 0px;
background-color: #a8ccea;
}
.blog  /*контейнер блога*/
{width: 100%;
font-size: 12px;
color: #053359;
}
.contentpaneopen, .category    /*контейнер заголовка статьи в блоге*/
{border-color: #a8ccea;
border-width: 1px 1px 0px 1px;
border-style: solid;
height:16px;
padding: 1px 10px 1px 10px;
margin: 3px 0px 0px 0px;
background-image: url(../img/contentpaneopen.png);
background-repeat: repeat-y;
width: 100%;
}
.contentpagetitle/*таблица заголовок статьи в блоге*/
{
}
.contentheading /*таблица заголовок статьи в блоге*/
{color: #053359;
font-size: 16px;
font-weight: bold;
text-align: left;
vertical-align: middle;
}
.buttonheading   /*Кнопки в заголовке статьи блога*/
{
}
.contentpaneopen2, .contentpane/*контейнер статьи блога*/
{border-color: #a8ccea;
border-width: 0px 1px 1px 1px;
border-style: solid;
padding: 3px 8px 3px 8px;
margin: 0px 0px 2px 0px;
background-color: #e5eff7;
color: #053359;
font-size: 12px;
background-image: url(../img/bottom.png);
background-repeat: repeat-x;
background-position: bottom;
width: 100%;
text-align: left;
}
.contentpaneopen2 table
{color: #053359;
font-size: 12px;}
.contentpaneopen2 p, .contentdescription p, .contentpane p
{margin: 0.2em 0;
text-align: justify;
text-indent: 1.5em;}

.contentpaneopen2 ul li, .contentpaneopen2 ol li, .contentdescription ol li, .contentdescription ul li
{list-style-position: inside;
text-indent: 1em;
margin: 0.2em 0;}

.contentpaneopen2 ul, .contentpaneopen2 ol, .contentdescription ol, .contentdescription ul
{margin: 0.2em 0;
padding:0px;}

.contentdescription ul
{list-style-type: disc !important;}

.list_phone
{list-style-image: url(../img/telephone.png);
}

.sign, .view
{height:44px;
width:105px;
display: block;
color: #053359;
font-size: 14px;
font-weight: bold;
padding: 6px 10px 0px 50px;
background-image: url(../img/guestbook.png);
background-repeat: no-repeat;}

.newguestbook
{float:none;
height:50px;
width:100%;}

.viewphoto
{height:31px;
width:129px;
display: block;
float: none;
padding: 11px 11px 5px 47px;
font-weight: bold;
font-size: 14px;
vertical-align: center;
background-image: url(../img/viewphoto.png);
background-repeat: no-repeat;}

.eleganttable td
{border-bottom: 1px solid #053359;}

.eleganttable tr
{background-color: #e5eff7;}

.even
{background-color: #a8ccea !important;}

.eleganttable p
{text-align: left;
text-indent: 0px;}

.dt_image_title
{background-image: url(../img/contentpaneopen.png);
background-repeat: repeat-y;}

.jcomments-links  /*контейнер под статьёй блога*/
{margin: 10px 0px 0px 0px;
right:0px;
text-indent: 0;
text-align: right; 
clear: both;
width:100%;}

.readmore-link  /*кнопка "читать далее"*/
{font-size: 11px;
padding: 2px 0px 0px 14px;
height: 24px;
width: 110px;
display: block;
float: left;
text-align:left;
background-image: url(../img/readmore.png);
background-repeat: no-repeat;
}
.readmore-link:hover  /*кнопка добавить комментарий*/
{color: #0c62a8;}
.comment-link   /*кнопка добавить комментарий*/
{font-size: 11px;
padding: 2px 0px 0px 0px;
height: 24px;
width: 132px;
display:block;
float:right;
text-align:center;
background-image: url(../img/comment.png);
background-repeat: no-repeat;}
.comment-link:hover  /*кнопка добавить комментарий*/
{color: #0c62a8;}

.authors/*Автор статьи*/, .sectioncategory, .modifydate, .createdate   /*дата изменения*/
{color: #0c62a8;
float:left;
font-size: 10px;
text-align: left;
width:25%;
}
.modifydate, .createdate  /*дата изменения*/
{text-align: right; 
float:right;} 

.pagenav  /*контейнер навигации блога*/
{margin: 0px auto;

padding: 1px 3px;
text-decoration: none;
font-size: 12px;
color: #0c62a8;
border-color: #a8ccea;
border-width: 1px 1px 1px 1px;
border-style: solid;
}
a.pagenav 
{font-weight:bold;}

a.pagenav:hover
{background-color: #ffffff;
}
.back_button:hover 
{color: #0c62a8;}
.back_button    /*Кнопка НАЗАД*/
{font-size: 11px;
position: static;
padding: 2px 0px 0px 24px;
height: 24px;
width: 110px;
display: block;
text-align:left;
background-image: url(../img/backbutton.png);
background-repeat: no-repeat;
}

.pagenav_prev  a  /*Кнопка ПРЕДЫДУЩАЯ СТАТЬЯ*/
{font-size: 11px;
position: static;
padding: 2px 0px 0px 24px;
height: 24px;
width: 48px;
float:left;
display: block;
text-align:left;
background-image: url(../img/prev_button.png);
background-repeat: no-repeat;
}
.pagenav_next a   /*КНОПКА СЛЕДУЮЩАЯ СТАТЬЯ*/
{font-size: 11px;
position: static;
padding: 2px 24px 0px 10px;
height: 24px;
width: 48px;
display: block;
float:left;
text-align:left;
background-image: url(../img/next_button.png);
background-repeat: no-repeat;}

.regform td
{font-size: 12px;
color: #053359;
height: 40px;
border-style: solid;
border-color: #a8ccea;
border-width: 0px 0px 1px 0px;}

.contentpane, .sectiontableheader  /*контейнер со списком разделов или категорий*/
{font-size: 14px!important;
color: #053359;}
.contentpane ul
{list-style-type: none;
}
.category
{font-weight:bold;
}
.contentdescription, .adminform, .adminform table, .smalldark /* описание списка разделов или категорий*/
{font-size: 12px;
color: #053359;}
.category
{}  /* категория в списке разделов*/
/*список разделов СДЕЛАТЬ*/
.sectiontableentry1  /* нечетная статья в списке*/
{font-size: 14px;
color: #053359;
height: 30px;
background-color: #e5eff7;
}
.sectiontableentry2 /* четная статья в списке*/
{font-size: 14px;
color: #053359;
height: 30px;
background-color: #a8ccea;
}
.sectiontableentry2  td, .sectiontableentry1 td
{padding-left: 10px;}
.authpane /*контейнер регистрации и формы запросв пароля*/
.authpane2 /*надписи на форме регистрации*/
{}
.contentpaneopensearch
{font-size: 12px;
color: #053359;
border-style: solid;
border-color: #a8ccea;
border-width: 0px 0px 1px 0px;}
.galery
{font-size: 14px;
color: #053359;
vertical-align:middle;
}
.galeryheader
{font-weight:bold;
text-align:center;}
.galery td
{vertical-align:middle;
padding:0px;}
.search_searchword  /* ПОИСК ПО КЛЮЧЕВОЙ ФРАЗЕ*/
{}
.searchintro  /* результат поиска*/
{font-size: 13px;
color: #053359;
width:100%;}
fieldset /* контейнер с одной найденной статьёй*/
{font-size: 12px;
color: #053359;
background-color: #e5eff7;
border-style: solid;
border-color: #a8ccea;
border-width: 1px;}

.highlight
{font-weight:bold;
color: #0c62a8;
}
.small
{font-size: 10px;
color: #0c62a8;}

form
{margin: 0px;
}
form table
{font-size: 12px;
color: #053359;}

.pollr
{padding:0px;
margin:0px;
width:100%;
text-align:center!important;
}

.sectiontableentry1r
{background-image: url(../img/tentry1.png);
background-repeat: repeat;
font-size: 12px;
color: #053359;
padding:3px;
}

.sectiontableentry2r
{background-image: url(../img/tentry2.png);
background-repeat: repeat;
font-size: 12px;
color: #053359;
}
.button
{
font-size: 12px;
text-align:center;
}

.modcalend
{width: 180px;
padding:0px;
margin:0px;}

.moddayname, .modmonth, .moddaynamesun
{width:21px !important;
height:20px !important;
margin:0px !important;
padding:0px !important;
text-align: center !important;
font-weight: bold;}

.modmonth
{font-size: 14px !important;}

.modday, .modactday, .moddays, .modnavi, .modsunday, .modcalend td, .moddayevent
{width:21px !important;
height:18px;
margin:0px !important;
padding:0px !important;
text-align: center !important;
font-size: 12px;
}

.moddayevent
{background-image: url(../img/event.png);
background-repeat: no-repeat;
background-position: top right;
font-weight: bold;}

.modactday
{border-style: solid;
border-color: #053359;
border-width: 1px;
border-radius: 4px;
background-color: #e5eff7 !important;}

.modsunday, .moddaynamesun
{color: #660000 !important;}

.collective p
{text-align:center !important;
text-indent: 0 !important;}
.collective td
{vertical-align: top;
}
.collective_head
{background-image: url(../img/zanaves.png) !important;
background-repeat: no-repeat !important;
padding-top:20px;}

.moduletabler contentpaneopen2
{text-align:left}

.po_centry
{text-align:center !important;}

.button_photo
{background-image: url(../img/button_photo.png);
background-repeat: no-repeat;
width:149px;
height:24px;
padding-top:1px;
display: block;
float: none;}

.tab_in_mod
{width:100%;}

.spisok_v_pole
{text-indent: 0px;}

.event_a:hover
{text-decoration:underline;
}
.event_td1
{text-align:center !important;
padding:0px !important;
width: 33% !important;}

.event_td2
{text-align:center !important;
padding:3px !important;}

.ul_sound
{list-style-image: url(../img/ul_sound.png)
}
.ul_light
{list-style-image: url(../img/ul_light.png)
}

.dgpic {    float:none;  
text-align:center;  background:#FFF;    border:1px solid #BDBDBD;    margin:2px;    padding:1px    }   
.dgpic_center {    float:none;  
text-align:center;  background:#FFF;    border:1px solid #BDBDBD;    margin:5px;    padding:1px    }
.dgpic_left {    float:left;    background:#FFF;    border:1px solid #BDBDBD;    margin:3px;    padding:1px;  min-width:50px;  }
.dgpic_right {    float:right;    background:#FFF;    border:1px solid #BDBDBD;    margin:5px;    padding:1px    }
.dgpic_capt {    font-size:9px;    font-weight:400;    color:#FFF;    border-top:1px solid #FFF;    background:#053359;    text-align: center;      word-wrap: break-word; width:100%;}
html* .dgpic_capt {    font-size:9px;    font-weight:400;    color:#FFF;    border-top:none;    border-top: none;    background:#BDBDBD;    text-align: center; }

h3
{font-size:16px;}

h4
{font-size:14px;}

*.moduletableph
{border: 1px solid #BDBDBD;
text-align:center;
}

.sociable
{text-align:right;
margin: 5px 0;}

.sociable_tagline_list li, .sociable_tagline_before, .sociable_tagline_list
{list-style: none;
text-align:right;
display:inline;
padding:0;
margin:1px;}

.sociable_tagline_before
{margin:4px 0;}